﻿body         { background-color: white;
               background-image:url("fadestrip2.jpg");
               background-repeat:repeat-x;
               font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; font-size: 13px; color: #4A4A4A 
             }


table        { font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif; font-size: 13px; color: #4A4A4A }
a            { color: #0099FF }
td           { line-height: 150% }
li           { white-space: normal; list-style: square }